Package wx :: Class NativeEncodingInfo

[frames | no frames]

## Type NativeEncodingInfo

    object --+
             |
            NativeEncodingInfo

Proxy of C++ NativeEncodingInfo class

Method Summary
NativeEncodingInfo | `__init__(self)`
| `__del__(self)`
bool | `FromString(self, s)`
String | `ToString(self)`

Property Summary
| `encoding`
| `facename`
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:00 2007 | http://epydoc.sf.net